[Jpackage-commits] dist/google-guice/devel google-guice.spec, 1.2, 1.3

David Walluck david at ryu.zarb.org
Thu Dec 23 17:51:34 CET 2010


Update of /home/projects/jpackage/cvs/dist/google-guice/devel
In directory ryu.zarb.org:/tmp/cvs-serv14752

Modified Files:
	google-guice.spec 
Log Message:
- BuildRequires: apache-commons-parent

Index: google-guice.spec
===================================================================
RCS file: /home/projects/jpackage/cvs/dist/google-guice/devel/google-guice.spec,v
retrieving revision 1.2
retrieving revision 1.3
diff -C 2 -d -r1.2 -r1.3
*** google-guice.spec	23 Dec 2010 16:45:26 -0000	1.2
--- google-guice.spec	23 Dec 2010 16:51:31 -0000	1.3
***************
*** 62,72 ****
  Requires(post): jpackage-utils >= 0:1.7.3
  Requires(postun): jpackage-utils >= 0:1.7.3
! Requires:       aopalliance
! Requires:       cglib
  Requires:       java >= 0:1.5.0
  Requires:       jpackage-utils
! Requires:       objectweb-asm >= 0:3.0
! BuildRequires:  aopalliance
! BuildRequires:  cglib
  BuildRequires:  java-devel >= 0:1.5.0
  BuildRequires:  jpackage-utils >= 0:1.7.3
--- 62,73 ----
  Requires(post): jpackage-utils >= 0:1.7.3
  Requires(postun): jpackage-utils >= 0:1.7.3
! Requires:       aopalliance >= 0:1.0
! Requires:       cglib >= 0:2.2
  Requires:       java >= 0:1.5.0
  Requires:       jpackage-utils
! Requires:       objectweb-asm >= 0:3.2
! BuildRequires:  aopalliance >= 0:1.0
! BuildRequires:  apache-commons-parent
! BuildRequires:  cglib >= 0:3.2
  BuildRequires:  java-devel >= 0:1.5.0
  BuildRequires:  jpackage-utils >= 0:1.7.3
***************
*** 85,89 ****
  BuildRequires:  maven2-plugin-deploy
  %endif
! BuildRequires:  objectweb-asm >= 0:3.0
  %if %{gcj_support}
  BuildRequires:  java-gcj-compat-devel
--- 86,90 ----
  BuildRequires:  maven2-plugin-deploy
  %endif
! BuildRequires:  objectweb-asm >= 0:3.2
  %if %{gcj_support}
  BuildRequires:  java-gcj-compat-devel




More information about the JPackage-commits mailing list